### Enumeration

# Meta CompositorType

since: 14

#### Declaration

    enum Meta.CompositorType

#### Description

No description available.

Available since: 14

#### Members

`META_COMPOSITOR_TYPE_WAYLAND`
  No description available.
  - Value: `0`
  - Nickname: `wayland`
  - Available since: 14
`META_COMPOSITOR_TYPE_X11`
  No description available.
  - Value: `1`
  - Nickname: `x11`
  - Available since: 14